@0   = ~Bon alors... Est-ce que c'est bien un globe oculaire de gauth que vous avez là ? Ce n'est pas une espèce très fréquente.... plutôt mauvaise de nature. Bien que je déteste travailler avec un tel matériel, je connais une méthode pour extraire une huile spéciale, qui peut être utilisée avec une tête de wyverne pour créer un casque puissant pour les arcanistes. C'est une technique que j'ai apprise des elfes, il y a longtemps... mais comme je l'ai dit, je déteste travailler avec des matériaux comme ceux-ci. Il vous faudra 20 000 pièces d'or pour cette tâche.~
@1   = ~C'est d'accord. Faisons ça.~
@2   = ~Non. Peut-être que j'ai autre chose qui peut être utilisé ?~
@3   = ~Voyons voir...~
